# Files to manufacture printed circuit boards (PCB) for the 8-channel 3T RF coil

## Description

In total five different PCB boards are used for the RF coil, which are shown in the following Figure. 

![PCB_Details](Figures/PCB_Details.png)

The PCB boards were designed and can be modified using the open source software KiCAD (https://www.kicad.org/).
Technical drawings were performed with the open source software FreeCAD (https://www.freecadweb.org/).


## Manufacturing

Quantities needed:
*8x PCB Coupling Strip
*4x PCB Port 1
*4x PCB Port 2
*4x PCB Tuning 1
*4x PCB Tuning 2

Materials:
We used Rogers RO4003C material with 1.52mm thickness and fabricated the PCB boards on a [LPKF Protolaser U4](https://www.lpkf.com/en/industries-technologies/research-in-house-pcb-prototyping/produkte/lpkf-protolaser-u4/). But cheaper materials (FR-4) and CNC machines will of course do the job equally well for the given application.

